
div#tcatch p {
    color: #FFFFFF;
    height: 159px;
    padding: 35px 140px 0 15px;
    width: 600px;
}
div#tcatch p.bg1 {
    background: url("../img/img_msgboxbg1.jpg") no-repeat scroll 0 0 transparent;
}
div#tcatch p.bg2 {
    background: url("../img/img_msgboxbg2.jpg") no-repeat scroll 0 0 transparent;
}
div#tcatch p.bg3 {
    background: url("../img/img_msgboxbg3.jpg") no-repeat scroll 0 0 transparent;
}
div#tcatch p.bg4 {
    background: url("../img/img_msgboxbg4.jpg") no-repeat scroll 0 0 transparent;
}
div#tcatch p.bg5 {
    background: url("../img/img_msgboxbg5.jpg") no-repeat scroll 0 0 transparent;
}
div.contbox1 {
    float: left;
    padding-top: 20px;
    width: 430px;
}
div.contbox2 {
    float: right;
    padding-top: 20px;
    width: 293px;
}
div.contbox1 div.line, div.contbox2 div.line {
    border-bottom: 1px dotted #B7B7B7;
    clear: both;
}
div.contbox1 div.fstline, div.contbox2 div.fstline {
    border-bottom: medium none;
}
div.contbox1 div.line p, div.contbox2 div.line p, div.contbox2 div.line div {
    float: left;
    padding: 5px 0;
}
div.contbox1 div.line p.date {
    width: 100px;
}
div.contbox1 div.line p.ctxt {
    width: 330px;
}
div.contbox2 div.line div.phto {
    width: 110px;
}
div.contbox2 div.line p.ctxt {
    width: 183px;
}
div.contbox1 div.line p.more {
    float: right;
}
div.contbox1 div.line p.more a {
    background: url("../img/glb/icon_more.gif") no-repeat scroll 0 center transparent;
    padding-left: 15px;
}
div.bannerbox1 {
    float: left;
    padding-top: 20px;
    width: 430px;
}
